/*defaults*/
body 	{background:#000099 url('../images/body_bg.jpg') repeat-x 0 0; color:#000000; margin:20px 0; padding:0; font-family:"Trebuchet MS", verdana, arial, "Times New Roman", serif; font-size:90%; }
p		{margin:0; padding:0 0 15px 0; }
a		{color:#000000; text-decoration:underline; }
a:hover	{color:#225799; text-decoration:none;}


/*structural elements*/
#container	{margin:0px auto; text-align:center; width:760px; background-color:#fff}
#holder		{width:100%; padding:20px 20px 5px 20px; background:#FFFFFF; text-align:left; }
#logo		{background:url('../images/logo.gif') no-repeat 0px 0; border-bottom:1px solid #DADADA; padding:0px 0px 10px 0px; height:70px; text-align:right;}
#navigation	{padding:10px 0; }
#header		{background:#DADADA url('../images/header_home.jpg') no-repeat 10px 10px; padding:10px; height:200px; }
#content	{float:left; width:490px; padding:20px 10px 0 0; line-height:160%; }
#news		{float:right; width:250px; padding:20px 0; line-height:140%; text-align:justify; }
.newsItem	{padding:8px 8px 8px 8px; background:#DDEDFF url('../images/side-bg.jpg') no-repeat top right; border:1px solid #CDE3FF; font-size:90%; margin-bottom:10px; }
#footer		{clear:both; width:100%; font-size:80%; background:#fff; padding:20px; text-align:left; border-top:2px solid #2765AF; }
#copyright	{float:right; }


/*headings*/
.newsItem h1	{color:#225799; margin:0 0 10px 0; padding:0; font-size:130%; font-weight:normal; }
.newsItem ul {text-align:left;	list-style: none;	margin: 0;	padding: 0;}
.newsItem li 		{padding: 0px 0px 2px 18px; margin-left:0px; background: url('../images/bullet.gif') no-repeat 0px 5px ;
list-style-type: none;}
#content h1		{font-size:170%; font-weight:normal; line-height:130%; margin:0; padding:0 0 20px 0; }
#logo h1		{font-weight:normal; font-size:170%; margin:0; padding:0; color:#fff; }


/*navigation*/
#navigation ul 		{margin:0; padding:0; }
#navigation li 		{margin:0; padding:0; list-style:none; display:inline; }
#navigation a		{color:#225799; padding:0pt 10px 0pt 5pt; text-decoration:none;border-right:1px solid #ccc; }
#navigation a:hover	{color:#8DC03F; }

#footer ul 		{margin:0; padding:0; }
#footer li 		{margin:0; padding:0; list-style:none; display:inline; }
#footer a		{color:#000000; font-weight:normal; padding:0 5px 0 0; text-decoration:underline; }
#footer a:hover	{color:#000000; text-decoration:none; }


/*styles from http://www.positioniseverything.net/easyclearing.html*/
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix {display:inline-block; }
/* Hides from IE-mac \*/
* html .clearfix {height:1%; }
.clearfix {display:block; }
/* End hide from IE-mac */

/*Avenir Link*/
#avenir {
display:block;
	/*FONT-SIZE: 9px; */
	TEXT-ALIGN: left; 
	MARGIN: 0px; 
	PADDING-TOP: 0px;
	margin-left:10px;
	padding-top:0px;
	text-indent: 16px;
	background: url(../images/web-design-Ireland.gif) no-repeat 0px 4px;
	letter-spacing: -3;
	/*clear:both;*/
	}
	
#avenir a:link { 
color: #B1CD43; 
text-decoration: none; 
}

#avenir a:visited { 
color: #B1CD43;
text-decoration: none; 
}

#avenir a:hover { 
color: #B1CD43;
text-decoration: underline; 
}
.imgright {float:right; margin-left:10px;}.lingslide {
	background-color: #8DC03F;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
}
